@font-face {
	font-family: 'Gotham Bold';
	src: url('../fonts2/Gotham-Bold.eot');
	src: local('Gotham Bold'), local('Gotham-Bold'),
		url('../fonts2/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts2/Gotham-Bold.woff2') format('woff2'),
		url('../fonts2/Gotham-Bold.woff') format('woff'),
		url('../fonts2/Gotham-Bold.ttf') format('truetype'),
		url('../fonts2/Gotham-Bold.svg#Gotham-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'GEDinarOne Bold';
	src: url('../fonts2/GEDinarOne-Bold.eot');
	src: local('GEDinarOne Bold'), local('GEDinarOne-Bold'), 
		url('../fonts2/GEDinarOne-Bold.eot?#iefix') format('embedded-opentype'), 
		url('../fonts2/GEDinarOne-Bold.woff2') format('woff2'), 
		url('../fonts2/GEDinarOne-Bold.woff') format('woff'), 
		url('../fonts2/GEDinarOne-Bold.ttf') format('truetype'), 
		url('../fonts2/GEDinarOne-Bold.svg#GEDinarOne-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}


@font-face {
	font-family: 'Gotham Light';
	src: url('../fonts2/Gotham-Light.eot');
	src: local('Gotham Light'), local('Gotham-Light'),
		url('../fonts2/Gotham-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts2/Gotham-Light.woff2') format('woff2'),
		url('../fonts2/Gotham-Light.woff') format('woff'),
		url('../fonts2/Gotham-Light.ttf') format('truetype'),
		url('../fonts2/Gotham-Light.svg#Gotham-Light') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'GEDinarOne Light';
	src: url('../fonts2/GEDinarOne-Light.eot');
	src: local('GEDinarOne Light'), local('GEDinarOne-Light'), 
		url('../fonts2/GEDinarOne-Light.eot?#iefix') format('embedded-opentype'), 
		url('../fonts2/GEDinarOne-Light.woff2') format('woff2'), 
		url('../fonts2/GEDinarOne-Light.woff') format('woff'), 
		url('../fonts2/GEDinarOne-Light.ttf') format('truetype'), 
		url('../fonts2/GEDinarOne-Light.svg#GEDinarOne-Light') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham Book';
	src: url('../fonts2/Gotham-Book.eot');
	src: local('Gotham Book'), local('Gotham-Book'),
		url('../fonts2/Gotham-Book.eot?#iefix') format('embedded-opentype'),
		url('../fonts2/Gotham-Book.woff2') format('woff2'),
		url('../fonts2/Gotham-Book.woff') format('woff'),
		url('../fonts2/Gotham-Book.ttf') format('truetype'),
		url('../fonts2/Gotham-Book.svg#Gotham-Book') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'GEDinarOne Medium';
	src: url('../fonts2/GEDinarOne-Medium.eot');
	src: local('GEDinarOne Mediumk'), local('GEDinarOne-Medium'), 
		url('../fonts2/GEDinarOne-Medium.eot?#iefix') format('embedded-opentype'), 
		url('../fonts2/GEDinarOne-Medium.woff2') format('woff2'), 
		url('../fonts2/GEDinarOne-Medium.woff') format('woff'), 
		url('../fonts2/GEDinarOne-Medium.ttf') format('truetype'), 
		url('../fonts2/GEDinarOne-Medium.svg#GEDinarOne-Medium') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
  font-family: 'Gotham-Black';
  src: url('../fonts2/Gotham-Black.eot');
	src: local('Gotham Black'), local('Gotham-Black'),
		url('../fonts2/Gotham-Black.eot?#iefix') format('embedded-opentype'),
		url('../fonts2/Gotham-Black.woff2') format('woff2'),
		url('../fonts2/Gotham-Black.woff') format('woff'),
		url('../fonts2/Gotham-Black.ttf') format('truetype'),
		url('../fonts2/Gotham-Black.svg#Gotham-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
	font-family: 'GEDinarOne';
	src: url('../fonts2/GEDinarOne.eot');
	src: local('GEDinarOne'), local('GEDinarOne'), 
		url('../fonts2/GEDinarOne.eot?#iefix') format('embedded-opentype'), 
		url('../fonts2/GEDinarOne.woff2') format('woff2'), 
		url('../fonts2/GEDinarOne.woff') format('woff'), 
		url('../fonts2/GEDinarOne.ttf') format('truetype'), 
		url('../fonts2/GEDinarOne.svg#GEDinarOne') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Zarid_sansbold';
	src: url('../fonts2/29LT Zarid Sans-Bold.OTF') format('opentype'),
		url('../fonts2/29lt_zarid_sans-bold-webfont.woff2') format('woff2'),
		url('29lt_zarid_sans-bold-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Zarid_sanssemibold';
	src: url('../fonts2/29LT Zarid Sans-Semi Bold.OTF') format('opentype'),
		url('../fonts2/29lt_zarid_sans-semi_bold-webfont.woff2') format('woff2'),
		url('../fonts2/29lt_zarid_sans-semi_bold-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-size:20px;
}


@font-face {
	font-family: 'Zarid_textbold';
	src: url('../fonts2/29LTZaridText-Bd.otf') format('opentype'),
		url('../fonts2/29ltzaridtext-bd-webfont.woff2') format('woff2'),
		url('29ltzaridtext-bd-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'Zarid_text';
	src: url('../fonts2/29LTZaridText-Rg.otf') format('opentype'),
		url('../fonts2/29ltzaridtext-rg-webfont.woff2') format('woff2'),
		url('29ltzaridtext-rg-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-size: 20px;
}
